---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T10:20:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d135d469-d063-40c5-bd98-0c8e15d5b9aa"
documentDescribes:
- "SPDXRef-Project-Maven-com.sun.xml.ws-policy-2.8.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-metro-policy-c9ae9aa32875df1806998eb1de369e0b35a0aafb"
packages:
- SPDXID: "SPDXRef-Project-Maven-com.sun.xml.ws-policy-2.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/metro-policy"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "policy"
  summary: "NONE"
  versionInfo: "2.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-metro-policy-c9ae9aa32875df1806998eb1de369e0b35a0aafb"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "metro-policy"
  summary: "NONE"
  versionInfo: "c9ae9aa32875df1806998eb1de369e0b35a0aafb"
- SPDXID: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/fasterxml/woodstox/woodstox-core/5.4.0/woodstox-core-5.4.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.fasterxml.woodstox/woodstox-core@5.4.0"
  filesAnalyzed: false
  homepage: "https://github.com/FasterXML/woodstox"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "woodstox-core"
  summary: "Woodstox is a high-performance XML processor that\n        implements\
    \ Stax (JSR-173), SAX2 and Stax2 APIs"
  versionInfo: "5.4.0"
- SPDXID: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/FasterXML/woodstox.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.fasterxml.woodstox/woodstox-core@5.4.0"
  filesAnalyzed: false
  homepage: "https://github.com/FasterXML/woodstox"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "woodstox-core"
  summary: "Woodstox is a high-performance XML processor that\n        implements\
    \ Stax (JSR-173), SAX2 and Stax2 APIs"
  versionInfo: "5.4.0"
- SPDXID: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/fasterxml/woodstox/woodstox-core/5.4.0/woodstox-core-5.4.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.fasterxml.woodstox/woodstox-core@5.4.0"
  filesAnalyzed: false
  homepage: "https://github.com/FasterXML/woodstox"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "woodstox-core"
  summary: "Woodstox is a high-performance XML processor that\n        implements\
    \ Stax (JSR-173), SAX2 and Stax2 APIs"
  versionInfo: "5.4.0"
- SPDXID: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/activation/jakarta.activation/1.2.2/jakarta.activation-1.2.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.activation/jakarta.activation@1.2.2"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf/jakarta.activation"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.activation"
  summary: "Jakarta Activation"
  versionInfo: "1.2.2"
- SPDXID: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse/jaf.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.activation/jakarta.activation@1.2.2"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf/jakarta.activation"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation"
  summary: "Jakarta Activation"
  versionInfo: "1.2.2"
- SPDXID: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/activation/jakarta.activation/1.2.2/jakarta.activation-1.2.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.activation/jakarta.activation@1.2.2"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf/jakarta.activation"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation"
  summary: "Jakarta Activation"
  versionInfo: "1.2.2"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/xml/bind/jaxb-impl/2.3.3/jaxb-impl-2.3.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.bind/jaxb-impl@2.3.3"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/jaxb-bundles/jaxb-impl"
  licenseConcluded: "BSD-3-Clause"
  licenseDeclared: "BSD-3-Clause"
  name: "jaxb-impl"
  summary: "Old JAXB Runtime module. Contains sources required for runtime processing."
  versionInfo: "2.3.3"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/jaxb-ri.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.bind/jaxb-impl@2.3.3"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/jaxb-bundles/jaxb-impl"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jaxb-impl"
  summary: "Old JAXB Runtime module. Contains sources required for runtime processing."
  versionInfo: "2.3.3"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/xml/bind/jaxb-impl/2.3.3/jaxb-impl-2.3.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.bind/jaxb-impl@2.3.3"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/jaxb-bundles/jaxb-impl"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jaxb-impl"
  summary: "Old JAXB Runtime module. Contains sources required for runtime processing."
  versionInfo: "2.3.3"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/xml/bind/jakarta.xml.bind-api/2.3.3/jakarta.xml.bind-api-2.3.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@2.3.3"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.xml.bind-api"
  summary: "Jakarta XML Binding API"
  versionInfo: "2.3.3"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse-ee4j/jaxb-api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@2.3.3"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.xml.bind-api"
  summary: "Jakarta XML Binding API"
  versionInfo: "2.3.3"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/xml/bind/jakarta.xml.bind-api/2.3.3/jakarta.xml.bind-api-2.3.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@2.3.3"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.xml.bind-api"
  summary: "Jakarta XML Binding API"
  versionInfo: "2.3.3"
- SPDXID: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/codehaus/woodstox/stax2-api/4.2/stax2-api-4.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.codehaus.woodstox/stax2-api@4.2"
  filesAnalyzed: false
  homepage: "http://github.com/FasterXML/stax2-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "stax2-api"
  summary: "tax2 API is an extension to basic Stax 1.0 API that adds significant new\
    \ functionality, such as full-featured bi-direction validation interface and high-performance\
    \ Typed Access API."
  versionInfo: "4.2"
- SPDXID: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/FasterXML/stax2-api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.codehaus.woodstox/stax2-api@4.2"
  filesAnalyzed: false
  homepage: "http://github.com/FasterXML/stax2-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "stax2-api"
  summary: "tax2 API is an extension to basic Stax 1.0 API that adds significant new\
    \ functionality, such as full-featured bi-direction validation interface and high-performance\
    \ Typed Access API."
  versionInfo: "4.2"
- SPDXID: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/codehaus/woodstox/stax2-api/4.2/stax2-api-4.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.codehaus.woodstox/stax2-api@4.2"
  filesAnalyzed: false
  homepage: "http://github.com/FasterXML/stax2-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "stax2-api"
  summary: "tax2 API is an extension to basic Stax 1.0 API that adds significant new\
    \ functionality, such as full-featured bi-direction validation interface and high-performance\
    \ Typed Access API."
  versionInfo: "4.2"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.activation-jakarta.activation-1.2.2"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-2.3.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.ws-policy-2.8.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.bind-jaxb-impl-2.3.3"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.ws-policy-2.8.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-1.2.2"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.ws-policy-2.8.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-5.4.0"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.ws-policy-2.8.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.codehaus.woodstox-stax2-api-4.2"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.ws-policy-2.8.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
